.header-top-common {
    display: inline-block;
    margin: 10px 0 10px 15px;
    border-right: 1px solid #454242;
    padding-right: 15px;
}

.header-top-common h3 {
    margin: 0;
    font-size: 22px;
    font-weight: 600;
}

.device-img img{
width:300px;
}

.breadcrumb-a a:hover {
    background: transparent;
    color: #f9a83c;
}

.breadcrumb-a a{
    padding: 10px;
    border: 0;
    width: auto;
    color: #555550;
    text-transform: unset!important;
}

section.phone-final-result-top-bar {
    padding: 0;
    background: #ccc;
    margin: 5px -15px 0;
}

.results-final ul li {
    display: inline-block!important;
        width: auto;
    padding: 0 40px 0 0;
}

.results-final ul li::before {
    content: '';
    position: initial;
}

.price-box {
    margin: 0 1px 0 0;
    display: inline-block;
    text-align: center;
}

.price-box-inner {
    background: #dbdbdb;
    padding: 20px;
    margin: 10px 0 0;
    text-align: left;
}

.aftermarket-parts .price-box-inner {
    background: #c9c9c9;
}

.price-box-inner h2 {
    text-align: left;
    font-weight: 400;
    text-transform: capitalize;
}

.price-box-inner h2 strong {
    text-align: left;
    font-size: 40px;
    font-weight: 600;
    margin: 10px 0;
}

.price-box-inner p {
    font-weight: 400;
    font-size: 18px;
}

.price-box p {
    font-weight: 600;
    font-size: 18px;
}

.text-with-ico {
    margin: 40px 70px;
    display: block;
}

.final-certified h3 {
    color: #042359;
    font-weight: 700;
}

.header-top-common h3 a{
    color: #454242;
}

.header-top-common p {
    margin: 0;
    font-size: 15px;
    color: #454242;
}

.text-with-ico {
    position: relative;
}

.text-with-ico::after {
    content: '';
    position: absolute;
    width: 50px;
    height: 60px;
    left: -70px;
    top: 0;
    background-repeat: no-repeat!important;
}

.certified-with-ico::after {
    content: '';
    background: url(images/certified-ico.png);
}

.warranty-with-ico::after {
    content: '';
    
    background: url(images/badge-ico.png);
}

.header-phone-number{
    border: 0;
}

.results-final p span {
    color: #424242;
}
.results-final p {
    color: #042359!important;
    font-weight: 400;
}

.select-phone-ul li a {
    color: #fff;
    border: 0;
    width: 350px;
    font-size: 24px;
    padding: 25px 0;
text-transform: unset;
}

.select-phone-ul li a:hover {
    display: block;
    border-radius: 3px;
    background-color: #f9a83c;
    color: #2a3b68;
}

.select-phone-ul li a:focus{
    text-decoration: none;
}

.select-phone-ul li a svg {
    left: 20px;
    top: 0;
    position: relative;
    float: left;
font-size: 34px;
}

.nav-main {
    margin: 10px 0 0;
}

ul.ubermenu-submenu li a {
        color: #3a3436;
    font-size: 18px;
}

nav#ubermenu-main-2 ul li {
    padding: 0 15px;
}

section.homer-page-banner{
    position: relative;
    background: #f0f0f0;
    padding: 40px 0 82px;
}

section.homer-page-banner::after{
    content: '';
    position: absolute;
    background: url('images/white-border.png');
    bottom: -200px;
    width: 100%;
    height: 300px;
    background-repeat-y: no-repeat;
    background-repeat: round no-repeat;
    z-index: 1;
    right: 0;
    left: 0;
}

.welcome-sec{
    background: url(images/blue-bg.jpg);
    position: relative;
    padding-top: 260px;
    padding-bottom: 200px;
}

.home-welcome {
    padding: 55px 0 0;
}

section.our-specialities { background: #fd8371; position: relative;  }

section.our-specialities::before{
    content: '';
    position: absolute;
    background: url('images/border-red-top.png');
    background-repeat: no-repeat;
    background-size: 100%;
    top: -100px;
    width: 100%;
    height: 200px;
}

section.our-specialities::after{
    content: '';
    position: absolute;
    background: url('images/border-red-bottom.png');
    bottom: -200px;
    width: 100%;
    height: 300px;
    background-repeat-y: no-repeat;
    background-repeat: round no-repeat;
    z-index: 0;
    right: 0;
    left: 0;
}

.link-iphone-img img {
    width: 100%;
    position: relative;
    z-index: 99;
}

section { padding: 100px 0; }

.white-case h2{ color: #fff; }

.white-case strong{ color: #fff; }

/** blog **/

.blog-page h1.entry-title {
    margin: 30px 0 10px;
}

.blog-page h1.entry-title a {
    font-size: 24px;
    color: #f7a93c;
    font-weight: 400;
    text-align: left;
    display: block;
    width: 100%;
}

.blog-page .entry-thumbnail {
    float: left;
    margin: 0 40px 40px 0;
}

.blog-page .entry-thumbnail img {
    height: auto!important;
}

.blog-page .entry-meta {
    margin: 15px 0;
}

.blog-page .entry-meta span {
    font-size: 12px;
    padding: 0 15px 0 0;
    font-weight: 300!important;
    color: #fff;
}

.blog-page .entry-content {
    height: 220px;
    overflow: hidden;
}

.blog-page footer.entry-meta {
    margin: 0 0 20px;
    padding: 0 0 20px;
    border-bottom: 1px solid #ff2234;
}

.blog-page .entry-content p {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 15px;
    color: #252525!important;
}

.blog-page footer.entry-meta .comments-link {
    opacity: 0;
}

.blog-page .entry-meta span a {
    font-size: 14px;
    font-weight: 300;
}

.blog-page-single .entry-content {
    height: auto!important;
    overflow: visible!important;
}

.blog-page-single .post-navigation {
    color: #283b6b;
    font-weight: 300;
    padding: 0;
}

.blog-page-single .navigation a {
    color: #293a67;
}

.blog-page-single h2.comments-title {
    display: block!important;
    width: 100%!important;
    font-size: 24px;
    color: #333;
}

.blog-page-single h2.comments-title span {
    font-weight: 400;
}

.blog-page-single .comment-respond {
    background-color: #ffffff;
}

/** end blog **/

.all-text-styling hr {
    position: relative;
    background: url(images/hr-main-ico.png);
    height: 32px;
    background-position: center;
    background-repeat: no-repeat;
    border: 0;
    width: 34%;
}
.all-text-styling hr::before {
    content: '';
    border-bottom: 1px solid #042359;
    position: absolute;
    left: 0;
    top: 16px;
    width: 40%;
    height: 1px;
}
.all-text-styling hr::after {
    content: '';
    border-bottom: 1px solid #042359;
    position: absolute;
    right: 0;
    width: 40%;
    height: 1px;
    top: 16px;
}

/** some **/
.white-case hr {
    position: relative;
    background: url(images/hr-img.png);
    height: 32px;
    background-position: center;
    background-repeat: no-repeat;
    border: 0;
    width: 34%;
}
.white-case hr::before {
    content: '';
    border-bottom: 1px solid #fff;
    position: absolute;
    left: 0;
    top: 16px;
    width: 40%;
    height: 1px;
}
.white-case hr::after {
    content: '';
    border-bottom: 1px solid #fff;
    position: absolute;
    right: 0;
    width: 40%;
    height: 1px;
    top: 16px;
}

section.our-services-heading {
    padding: 250px 0 0 0;
    position: relative;
}

section.our-services-heading a{
    display: block;
    margin: 0 auto;
}

.img-area { display: inline-block; padding-right: 30px; }

.img-with-content {
    display: inline-block;
    text-align: left;
    vertical-align: text-top;
}

.our-services-count{
    text-align: center;
}

.row.our-services-count {
    padding: 60px 0 90px;
}

.exact-location{
    border-top: 1px solid #2671d9;
    margin-top: 50px;
    padding: 35px 0;
}

.exact-location strong {
    padding-bottom: 35px;
    font-size: 30px;
    color: #042359;
    font-weight: 400;
    text-align: center;
    display: block;
    text-transform: uppercase;
}

.exact-img-area img {
    width: 100%;
}

.header-style-main .container {
    border-bottom: 1px solid #f8a93d;
    padding: 20px 0;
}

ul.cal-emal {
    padding: 0!important;
    margin: 0!important;
    text-align: center;
}

ul.cal-emal li {
    display: inline-block;
}

.contact-ico {
    display: inline-block;
    vertical-align: text-bottom;
    margin: 0 20px;
}

.contact-info-content {
    display: inline-block;
}

.contact-info-content a {
    display: block;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    text-align: left;
}

.contact-info-content a span {
    font-weight: 700;
    padding-right: 10px;
    text-transform: uppercase;
}

.footer-contact-info-detail {
    padding: 40px 0 50px;
}

ul.social-link {
    position: relative;
    padding: 10px 0 0 50px!important;
    margin: 0 0 0 40px!important;
}

ul.social-link::before {
    content: '';
    border-left: 1px solid #ccc;
    height: 80px;
    width: 1px;
    position: absolute;
    left: 0;
    top: -20px;
}

ul.social-link li {
    padding: 0 8px;
    display: inline-block;
}

ul.social-link li a {
    color: #868686;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
}

ul.social-link li a svg {
    font-size: 28px;
    color: #fff;
}

.img-with-content strong {
    text-align: left;
    line-height: 30px;
}

.footer-nav {
    width: 50%;
    margin: 30px auto;
}

.copyrights-p {
    text-align: center;
}

.dev-by-logo {
    text-align: center;
}

ul.cal-emal{
    display: inline-block;
}

ul.social-link{
    display: inline-block;
}

.fotoer-contact-info{
    text-align: center;
}

footer.footer-sec-findus {
    color: #fff;
    background: #2671d9;
    padding: 0;
    position: relative;
}

footer.footer-sec-findus::before{
    content: '';
    position: absolute;
    width: 100%;
    background: url('images/blue-border-top.png');
    background-repeat-y:no-repeat;
background-repeat: round no-repeat;
    top: -140px;
    z-index: 99;
    height: 200px;
}

.footer-nav .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
    color: #fff!important;
}

.footer-nav .ubermenu-submenu {
    display: none !important;
}

.footer-nav a.ubermenu-target::after {
    content: ''!important;
}

section.maps{
    padding:0;
}

.footer-contact-info-detail {
    position: relative;
    z-index: 999;
}

.row.copyrights .container {
    padding: 25px 0 0;
    border-top: 1px solid;
    margin-top: 30px;
}

.homer-page-banner-content {
    padding: 0;
    float: right;
    width: 35%;
}

.home-slider {
    position: relative;
    z-index: 9;
    margin-bottom: -200px;
}

.home-slider .owl-dots {
    display: none;
}

.owl-item {
    padding: 0 0 25px;
}

.slider-img {
    float: left;
    width: 50%;
    position: relative;
}

.slider-img img{
    margin: 50px 0 0;
}

.owl-carousel .owl-item .slider-img img{
	width: 60%;
}

.slider-img::after{
    content: '';
    background: url(images/home-shadow.png);
    background-repeat: no-repeat;
    position: absolute;
    right: -130px;
    top: 0;
    width: 90px;
    height: 100%;
}

.slider-img::before {
    content: '';
    position: absolute;
    width: 95%;
    height: 30px;
    bottom: 34px;
    z-index: -1;
    left: 20px;
    right: 50px;
    /*box-shadow: 0 30px 30px #0000009c;*/
}

.homer-page-banner h2{
    color: #042359;
    font-weight: 400;
    font-size: 38px;
    margin: 0;
    text-align: left;
    text-transform: capitalize;
}

.homer-page-banner p{
    display: block;
    width: 100%;
    margin: 0;
    color: #fff;
    font-weight: 300;
    font-size: 22px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

ul.banner-phones-list{
    margin: 30px 0;
    padding:0;
}

ul.banner-phones-list li{
    padding: 0;
    margin: 0;
    float: none;
    font-size: 22px;
}

ul.banner-phones-list li::Before{
    content: '';
    position: initial;
}


ul.banner-phones-list li p{
    display: inline-block;
    width: 78%;
    color: #454242!important;
    font-weight: 400;
    text-transform: unset;
}

.homer-page-banner-content a {
    display: block;
    clear: both;
    margin: 20px 0;
}

ul.banner-phones-list li span{
    display: inline-block;
    text-align: right;
    width: 18%;
    color: #454242;
    line-height: 1px;
    font-weight: 400;
}

p.banner-note {
    font-size: 14px;
    color: #a1a1a1!important;
    text-transform: unset;
}

.homer-page-banner-content p {
    color: #454242;
    font-weight: 400;
    text-transform: unset;
    letter-spacing: 0;
}

.home-welcome .item{
    background: url('images/homer-slider-bg.png');
    background-repeat: no-repeat;
    background-size: contain;
    padding: 40px 80px 40px 40px;
}

section.our-services-heading a {
    font-size: 14px;
}

a.homer-slider-a {
    font-size: 14px;
    padding: 0;
    border: 0;
    width: auto;
    text-transform: unset;
    display: block;
    text-align: left;
}

p.quote img {
    width: 30px!important;
    float: right;
}

ul.slide-social-icos {
    padding: 0;
    margin: 0;
    float: right;
}

ul.slide-social-icos li{
    padding: 0;
    margin: 0;
    display: inline-block;
}

ul.slide-social-icos li a{
    width: 20px;
    display: block;
    padding:0;
    border: 0;
}

p.homer-slider-p {
    font-size: 14px;
    color: #3e3e3e!important;
    font-weight: 500;
    line-height: 26px;
    margin: 20px 0;
}

.link-iphone-img {
    margin: 50px 0 0;
}

.owl-nav {
    display: none;
}

.owl-theme .owl-dots .owl-dot span {
    width: 18px!important;
    height: 18px!important;
    background: #fff!important;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #ff2234!important;
}

.owl-dots {
    margin: 60px 0 40px;
}

a.homer-slider-a:hover {
    color: #000;
    background: transparent;
}

ul.slide-social-icos li a:hover{
    color: #000;
    background: transparent;
}

.rating {
    position: relative;
    float: left;
}

.rating::after {
    content: '\f005';
    font-family: FontAwesome;
    color: #ffa439;
    font-size: 20px;
}

section.footer-section {
    padding: 0 0 20px;
}

body.page-template {
    background: #f0f0f0;
}

.select-phone-ul{

}

.select-phone-ul li{
    display: inline-block;
    width: 350px!important;
    text-align: center;
    padding: 0!important;
    border-radius: 4px;
    background: #555550;
    color: #f0f0f0!important;
    margin: 10px!important;
}

.select-phone-ul li::before{
    content: '';
    position: initial!important;
}

.select-phone-ul li::after{
    content: '';
    position: initial!important;
}

.select-phone-ul li input {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 70px;
    opacity: 0;
}

.select-phone-ul li span {
    position: relative;
}

.select-phone-ul li span::before {
    content: '\f3cd';
    font-family: FontAwesome;
    position: absolute;
    left: -20px;
}

.select-phone-ul li.active {
    background: #fda63c;
}

ul.select-phone-ul {
    width: 100%;
    margin: 0 auto;
}

section.select-phone-sec {
    padding: 100px 0 0;
}

.inner-pages-text-style {
    padding: 70px 0 0;
}

ul.ubermenu-submenu {
    background: #fff!important;
    padding: 20px 0!important;
}

ul.ubermenu-submenu li {
    padding: 10px 8px!important;
}


.email-bx-header{ display:block; }

.email-bx-address{ display:none; }

@media only screen and (max-width: 1200px) {
    ul.select-phone-ul {
        width: 100%;
    }
    .footer-nav {
        width: 100%;
    } 

    .footer-nav .ubermenu-bar-align-right {
        float: none!important;
    }

    .footer-nav .ubermenu-items-align-right {
        text-align: center!important;
    }

    .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
        font-size: 16px!important;
    }

    .header-top-common h3 {
        font-size: 18px;
    }

    .header-top-common {
        margin: 10px 0 10px 10px;
        padding-right: 10px;
    }
}

@media only screen and (max-width: 992px) {
.logo img{width:100%;}
     .slider-img img {
        margin: 0;
    }   
.welcome-sec {
    background: url(images/blue-bg.jpg);
    position: relative;
    padding-top: 218px;
    padding-bottom: 100px;
}
section {
    padding: 0px 0;
}
section.our-services-heading {
    padding: 85px 0 0 0;
    position: relative;
}
    .homer-page-banner h2 {
        font-size: 36px;
    }

    .slider-img {
        width: 40%;
    }

    .homer-page-banner-content {
        width: 45%;
    }

    .slider-img::after{
        background-size: contain;
    }
.device-img img {
    width: 300px;
    display: block;
    margin: 0 auto;
}
.result-price {
    text-align: center;
    margin: 28px 0;
}
.exact-location {
    border-top: 1px solid #2671d9;
    margin-top: 0;
    padding: 35px 0;
}
footer.footer-sec-findus::before {
    content: '';
    position: absolute;
    width: 100%;
    background: url('images/blue-border-top.png');
        background-repeat: repeat;
    background-repeat-y: no-repeat;
    background-repeat: round no-repeat;
    top: -57px;}
.text-with-ico {
    margin: 40px 240px;
    display: block;
}
.call-btns {
    text-align: center;
}
section.our-services-heading a {
    font-size: 14px;
    margin-bottom: 20px;
}


footer.footer-sec-findus::before {
    top: -106px;

}
}

@media only screen and (max-width: 960px) {
    .logo {
        text-align: center;
        width: 100%;
        margin: 0 auto;
     
    }
.welcome-sec {
    background: url(images/blue-bg.jpg);
    position: relative;
    padding-top: 186px;
    padding-bottom: 20px;
}
section{padding:10px 0;}
section.our-services-heading {
    padding: 68px 0 0 0;
    position: relative;
}

    .right-contact-address {
        text-align: center;
    }

    a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
        font-size: 24px;
        text-align: center;
        color: #2a3a65;
        padding: 0;
    }

    a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full svg{
        margin-right: 20px;
    }

    .header-style-main .container {
        border-bottom: 1px solid #ff2234;
        padding: 20px 0 0;
    }

    .img-area {
        display: block;
        padding-right: 0;
        margin: 0 auto 10px;
        text-align: center;
    }

    .footer-nav {
        margin: 0;
        opacity: 0;
    }
.device-img img {
    width: 300px;
    display: block;
    margin: 0 auto;
}
.result-price {
    text-align: center;
    margin: 28px 0;
}
.exact-location {
    border-top: 1px solid #2671d9;
    margin-top: 0;
    padding: 35px 0;
}
footer.footer-sec-findus::before {
    content: '';
    position: absolute;
    width: 100%;
    background: url('images/blue-border-top.png');
    background-repeat: repeat;
    background-repeat-y: no-repeat;
    background-repeat: round no-repeat;
    top: -57px;}
}

@media only screen and (max-width: 768px){

.email-bx-header{ display:none; }

.email-bx-address{ display:block; }

.logo img{width:100%;}
.welcome-sec {padding-top: 30px; padding-bottom: 28px;}
.img-area { margin: 15px auto 20px;}
    ul.banner-phones-list li {
        font-size: 16px;
    }
.exact-img-area img {
    width: 100%;
    margin: 5px;
}
.footer-contact-info-detail {
    padding: 5px 0 18px;
}
section.our-services-heading {
    padding: 30px 0 0 0;
    position: relative;
}
section.our-services-heading a {
    font-size: 14px;
    margin-bottom: 0px;
}
    .homer-page-banner-content {
        width: 100%;
        margin: 20px 0 0;
    }  

    .slider-img {
        width: 100%;
    }

    .slider-img img{
        width: 300px!important;
        text-align: center;
        display: block;
        margin: 0 auto;
    }

    ul.cal-emal {
        padding: 0!important;
        margin: 0!important;
        text-align: center;
        width: 100%;
    }

    ul.social-link {
        position: relative;
        padding: 0!important;
        margin: 20px 0 0!important;
    }

    ul.social-link::before {
        content: '';
        border-left: 0;
    }

    ul.cal-emal li {
        width: 100%;
        margin: 0 0 20px;
    }

    section.our-specialities::before {
        background-size: cover;
    }
    
    .blog-page .entry-thumbnail {
    float: none;
    margin: 0 0 50px;
}

.blog-page .entry-thumbnail img{
width:100%;
}
.device-img img {
    width: 300px;
    margin: 0 auto;
    display: block;
}
section {
    padding: 20px;
}

.price-box-inner h2 {
    text-align: center;}
.price-box-inner h2 strong {
    text-align: center;}
.price-box p {
    text-align: center;
}
.row.copyrights .container {
    padding: 10px 0 0;
    border-top: 1px solid;
    margin-top: 0px;
}
.footer-nav {
    display: none;
}
.text-with-ico {
    margin: 16px 69px;}
.call-btns {
    text-align: center;
}
.call-btns a{margin:5px 0;}
.exact-location strong {
    padding-bottom: 15px;}
.exact-location {
    border-top: 1px solid #2671d9;
    margin-top: 20px;
    padding: 15px 0;
}
.result-price {
    text-align: center;
    margin: 25px 0;
}
.home-slider {
    position: relative;
    z-index: 9;
    margin-bottom: -16px;
}


element {

}
.welcome-sec {

    background: url(images/blue-bg.jpg);
    position: relative;
    padding-top: 30px;

}
.home-welcome .item {
    background: url('images/homer-slider-bg.png');
        background-repeat: repeat;
        background-size: auto auto;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px;
}
}


@media only screen and (max-width: 570px){
.logo img{width:100%;}
.welcome-sec {padding-top: 30px; padding-bottom: 28px;}
.img-area { margin: 15px auto 20px;}
    ul.banner-phones-list li {
        font-size: 16px;
    }
.exact-img-area img {
    width: 100%;
    margin: 5px;
}
.footer-contact-info-detail {
    padding: 5px 0 18px;
}
section.our-services-heading a {
    font-size: 14px;
    margin-bottom: 0px;
}
section {
    padding: 10px 0;
}
.price-box {
    margin: 0 1px 0 0;
    display: inline;
    text-align: center;}
    ul.banner-phones-list li p {
        font-size: 16px;
    }
.price-box-inner h2 {
    text-align: center;}
.price-box-inner h2 strong {
    text-align: center;}
.price-box p {
    text-align: center;
}
.row.copyrights .container {
    padding: 10px 0 0;
    border-top: 1px solid;
    margin-top: 0px;
}
.footer-nav {
    display: none;
}
.text-with-ico {
    margin: 16px 69px;}

    .homer-page-banner-content p {
        font-size: 16px;
    }
.exact-location strong {
    padding-bottom: 5px;}
.exact-location {
    border-top: 1px solid #2671d9;
    margin-top: 29px;
    padding: 15px 0;
}
.call-btns {
    text-align: center;
}
.device-img img {
    width: 100%;}
.all-text-styling a { margin-bottom: 10px;}

    .header-top-common {
        margin: 0 0 5px;
        padding-right: 0;
        display: block;
    }


    .header-top-common h3 {
        font-size: 14px;
    }

    .header-top-common p {
        font-size: 12px;
    }
section.our-services-heading {
    padding: 30px 0 0 0;
    position: relative;}
}

.row.our-services-count {
    padding: 30px 0 48px;
}
}